## gthumb 3.12.8.2

=== debian/changelog ===
gthumb (3:3.12.8.2-2) unstable; urgency=medium

  * Adopt for the Debian GNOME Extras team (Closes: #986935)
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 18:28:45 -0500

gthumb (3:3.12.8.2-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Add Build-Depends: desktop-file-utils
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Dec 2025 19:36:37 -0500
