## gthumb 3.12.9

=== debian/changelog ===
gthumb (3:3.12.9-2) unstable; urgency=medium

  * Only enable brasero support on Linux

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Feb 2026 12:35:32 -0500

gthumb (3:3.12.9-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Point Homepage to GNOME GitLab

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 24 Jan 2026 14:30:12 -0500
