=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  gsettings-desktop-schemas-dev,
  itstool,
  libappstream-dev,
- libbrasero-media3-dev,
+ libbrasero-media3-dev [linux-any],
  libcolord-dev,
  libexiv2-dev,
  libgstreamer-plugins-base1.0-dev,
@@ -27,28 +27,18 @@
  libx11-dev,
  meson
 Standards-Version: 4.7.3
-Vcs-Git: https://salsa.debian.org/debian/gthumb.git
-Vcs-Browser: https://salsa.debian.org/debian/gthumb
-Homepage: https://wiki.gnome.org/Apps/Gthumb
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gthumb.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gthumb
+Homepage: https://gitlab.gnome.org/GNOME/gthumb
 
 Package: gthumb
 Architecture: any
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  gsettings-desktop-schemas,
  gthumb-data (= ${source:Version}),
  libgl1-mesa-dri,
  ${misc:Depends},
  ${shlibs:Depends},
-Conflicts:
- gthumb2,
-Provides:
- gthumb2,
-Breaks:
- gthumb-data (<< 3:3.4.4.1-4~),
-Replaces:
- gthumb-data (<< 3:3.4.4.1-4~),
 Description: image viewer and browser
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
@@ -60,10 +50,6 @@
 
 Package: gthumb-data
 Architecture: all
-Breaks:
- gthumb (<< 3:2.10.8-1),
-Replaces:
- gthumb (<< 3:2.10.8-1),
 Recommends:
  yelp,
 Depends:
