## gthumb 3.12.10

=== debian/changelog ===
gthumb (3:3.12.10-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Feb 2026 08:12:03 -0500
