=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gthumb
-Section: gnome
+Standards-Version: 4.7.3
 Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Section: gnome
 Build-Depends:
  appstream,
  bison,
@@ -17,7 +18,7 @@
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
  libgtk-3-dev,
- libheif-dev (>= 1.11~),
+ libheif-dev,
  libjxl-dev,
  libraw-dev,
  librsvg2-dev,
@@ -25,10 +26,9 @@
  libtiff-dev,
  libwebp-dev,
  libx11-dev,
- meson
-Standards-Version: 4.7.3
+ meson,
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gthumb
 Vcs-Git: https://salsa.debian.org/gnome-team/extras/gthumb.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gthumb
 Homepage: https://gitlab.gnome.org/GNOME/gthumb
 
 Package: gthumb
@@ -50,10 +50,10 @@
 
 Package: gthumb-data
 Architecture: all
+Depends:
+ ${misc:Depends},
 Recommends:
  yelp,
-Depends:
- ${misc:Depends},
 Description: image viewer and browser - arch-independent files
  gThumb is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
