=== debian/watch ===
Version: 5

Source: https://download.gnome.org/sources/@PACKAGE@/cache.json
Matching-Pattern: [\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Downloadurlmangle: s|cache.json||
Searchmode: plain
